import {requestInstance} from "@/service/index";

export function getClearRecordHomeTableData(params) {
 return requestInstance({
  url:'/DataCleaning/getCleaningLogInfo',
  data:{
   ...params
  }
 })
}
export function getDialogTableData(cid,dateTime,cleaningCode) {
 return requestInstance({
  url:'/DataCleaning/queryCleaningDataList',
  data:{
   cid:cid,
   dateTime:dateTime,
   CLEANING_TYPE_CODE:cleaningCode
  }
 })
}
